body, table, td, input {font-size: 9pt; color:#000000; text-decoration:none; line-height:18px;}
a {color: #000000; text-decoration: none}
a:hover {color:#FF6633; text-decoration:none}
.text {font-size:9pt; color:#000000}
.font1 {font-family:±¼¸²; font-size:8pt; color:#a2a2a2;}
.font2 {font-size:8pt; color:#666666;}
.font3 {font-family:µ¸¿ò; font-size:8pt; color:#000000;}
.font4 {font-family:µ¸¿ò; font-size:8pt; color:#727272;}
.font5 {font-family:µ¸¿ò; font-size:8pt; color:#3399CC;}
.font6 {font-family:µ¸¿ò; font-size:8pt; color:#339933;}
.font7 {font-family:µ¸¿ò; font-size:8pt; color:#FF6600;}
.font8 {font-family:µ¸¿ò; font-size:8pt; color:#339933;}
.font9 {font-family:µ¸¿ò; font-size:9pt; color:#339933;}
.font8 a:link {font-family:µ¸¿ò; font-size:8pt; color:#339933;}
.font8 a:hover {font-family:µ¸¿ò; font-size:8pt; color:#cccccc;}
a,img,input {selector-dummy: expression(this.hideFocus=true);}
.table1 { border-top:1 solid #efefef; border-left:1 solid #efefef; font-size:8pt; color:#585858;}
.table2 { border-top:1 solid #efefef; border-left:1 solid #efefef; border-bottom:1 solid #efefef;font-size:8pt; color:#585858;}
.table3 { border-top:1 solid #efefef; border-left:1 solid #efefef;border-right:1 solid #efefef; font-size:8pt; color:##585858;}
.table4 {border-top:1 solid #efefef; border-left:1 solid #efefef;border-right:1 solid #efefef; border-bottom:1 solid #efefef;font-size:8pt; color:#585858;}
